{
 "numero":["3","2"],
"1": ["QUAL A COR DO CAVALO BRANCO DE NAPOLEÃO? - Nível 1", "BRANCO", "CINZA ", "PRETO", "NENHUMA ", "Dica"],
"2": ["QUANTOS JOGADORES COMPÕE O TIME DE HANDEBOL? - Nível 1", "7 JOGADORES ", "8 JOGADORES", "5 JOGADORES ", "NENHUM", "Dica"],
"3": ["EM QUAL REGIÃO O PANTANAL PERTENCE?", "SUL", "CENTRO OESTE", "NORDESTE", "NENHUM", "Dica"]
}